ServerName=cm_demo
File=/npac/home/webflow/WEBFLOW/JIGSAW/Jigsaw/WWW/IOR/CM_master.txt
URL=none
PARENT=none
WEBFLOW_IDL=/npac/home/webflow/WEBFLOW/BeanContext_2.2.2
Modules:===============================
ContextManager cm.idl WebFlow.ContextManager.ContextManagerImpl
ContextData ../hashtable/hash.idl WebFlow.hashtable.ContextDataImpl
